<?
include 'concha.php';

$titulo = "$nombresitio / REGISTRO TIENDA";
include 'arriba_full.php'
?>


 <div class="news-summary <? if ($estiloweb == 4 || 61) { ?> col-lg-8 col-md-8<? } else { ?>col-lg-9 col-md-9 <? } ?> col-sm-12 col-12 p-0" >


<div>

<H1>USUARIO REGISTRADO, <a href="panel">HACER LOGIN</a></H1>





          <?php



      $nombre = $_POST['nombre'];

      $email = $_POST['email'];


$direccion = $_POST['direccion'];
$localidad   = $_POST['localidad'];
$provincia = $_POST['provincia'];
$cp = $_POST['cp'];
$telefono = $_POST['telefono'];


      $usuario22 = $_POST['usuario'];

      $pass = $_POST['pass'];

      $pass2 = $_POST['pass2'];


	    if ($pass == NULL) {echo "$idioma_200012"; exit; }

	  if ($pass == $pass2) {} else {echo "$idioma_200013"; exit; };


$pass = "$pass$semilla";
$pass2 = "$pass2$semilla";

	  $pass = md5($pass);

	  $pass2 = md5($pass2);



	  if ($pass == $pass2) {} else {echo "$idioma_200013"; exit; };









	  ?>

          <?

include('concha.php');

mysql_connect ("$host", "$usuario", "$contra");

mysql_select_db ("$basedatos");



$sql = "SELECT * FROM users";



$consulta = mysql_query ($sql);

while ($row = mysql_fetch_array($consulta))

{

$username = $row["username"];

if ($usuario22 == $username) {echo "$idioma_200014"; exit;} else {};





  }

mysql_free_result($consulta);

?>

          <?



	  include 'concha.php';

mysql_connect("$host","$usuario","$contra");

mysql_db_query("$basedatos","INSERT INTO `$basedatos`.`users` (`ID`,`username`,`password`,`email`,`nombre`,`apellido`,`nivel`,`token`) VALUES (NULL,'$usuario22','$pass','$email','$nombre','$apellido','9','')");


mysql_connect("$host","$usuario","$contra");

mysql_db_query("$basedatos","INSERT INTO `users_tienda` (`ID`, `username`, `password`, `email`, `nombre`, `apellido`, `direccion`, `localidad`, `provincia`, `cp`, `telefono`, `nivel`, `token`) VALUES (NULL, '$usuario22', '', '$email', '$nombre', '', '$direccion', '$localidad', '$provincia', '$cp', '$telefono', '9', '');");








?>














</form>

        </div>

</div>



<?php include 'abajo_full.php'?>
